@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Nfe0BR:before {
  content: "\e000";
}
.yh2MsJS:before {
  content: "\e001";
}
.UqvfAM:before {
  content: "\e002";
}
.v94xhIkBVY:before {
  content: "\e003";
}
.b1oJOLzAV:before {
  content: "\e004";
}
.OTSpcjgo7h6:before {
  content: "\e005";
}
.n03L6l2VVR:before {
  content: "\e006";
}
.HJaPG9q:before {
  content: "\e007";
}
.zH95OOiX:before {
  content: "\e008";
}
.XS61B9x:before {
  content: "\e009";
}
.Kr8c7qMF:before {
  content: "\e00a";
}
.kKpqBPt2Y:before {
  content: "\e00b";
}
.JmkJ0z:before {
  content: "\e00c";
}
.CTAyHb8PXX:before {
  content: "\e00d";
}
.tBDsuh:before {
  content: "\e00e";
}
.WjWfGG0mk2:before {
  content: "\e00f";
}
.gw4w0F:before {
  content: "\e010";
}
.ulYU41:before {
  content: "\e011";
}
.Ck5bgefjNAN:before {
  content: "\e012";
}
.LYmqxvs5pc:before {
  content: "\e013";
}
.PDyDZwR:before {
  content: "\e014";
}
.F7NuzBIAa:before {
  content: "\e015";
}
.VOFdes:before {
  content: "\e016";
}
.coy9Kq:before {
  content: "\e017";
}
.qQCway6T:before {
  content: "\e018";
}
.WdqWJu1:before {
  content: "\e019";
}
.GNKSGyZ2r:before {
  content: "\e01a";
}
.QTAP2Yxpkf:before {
  content: "\e01b";
}
.NBKUifvg:before {
  content: "\e01c";
}
.YFXFh2Y1Wbz:before {
  content: "\e01d";
}
.TeHaFgfZPrK:before {
  content: "\e01e";
}
.mPzdnQU2L:before {
  content: "\e01f";
}
.rLAOCnwyY:before {
  content: "\e020";
}
.FO0hPJ7oU:before {
  content: "\e021";
}
.yUSOISK9:before {
  content: "\e022";
}
.P92ciho:before {
  content: "\e023";
}
.sy46TuQPD:before {
  content: "\e024";
}
.D3wWK3:before {
  content: "\e025";
}
.DwP4whbMKF:before {
  content: "\e026";
}
.eBACJrM:before {
  content: "\e027";
}
.zQhJN0:before {
  content: "\e028";
}
.S0UgdJtaV:before {
  content: "\e029";
}
.SkEI8rdPp:before {
  content: "\e02a";
}
.SA7wW2:before {
  content: "\e02b";
}
.kPSWzC0:before {
  content: "\e02c";
}
.Npfi4cTQ:before {
  content: "\e02d";
}
.XoHArrz:before {
  content: "\e02e";
}
.xZDrTkV9gz:before {
  content: "\e02f";
}
.o9mmPMCpvU7:before {
  content: "\e030";
}
.E0qXE5:before {
  content: "\e031";
}
.ajjVLcl:before {
  content: "\e032";
}
.fiU3yODDsrb:before {
  content: "\e033";
}
.uCms9gN59:before {
  content: "\e034";
}
.UrlbJF9j2:before {
  content: "\e035";
}
.kR7NZkDY:before {
  content: "\e036";
}
.oXoE3MUQ:before {
  content: "\e037";
}
.PIcpLTYT:before {
  content: "\e038";
}
.tbzRVvFWr:before {
  content: "\e039";
}
.xbRf2xxe:before {
  content: "\e03a";
}
.bh06moCefaK:before {
  content: "\e03b";
}
.sxpgkBZh:before {
  content: "\e03c";
}
.IO0Ao5W:before {
  content: "\e03d";
}
.jcilzD:before {
  content: "\e03e";
}
.mfi8NgeZ:before {
  content: "\e03f";
}
.fqDQe4:before {
  content: "\e040";
}
.c4EFiqq:before {
  content: "\e041";
}
.pE8MSFO:before {
  content: "\e042";
}
.iMtGyFELFb:before {
  content: "\e043";
}
.sPhBoPVuSP:before {
  content: "\e044";
}
.DwarRwVrY:before {
  content: "\e045";
}
.ln81Rfngq:before {
  content: "\e046";
}
.llhf9uj:before {
  content: "\e047";
}
.VlR6EwHispz:before {
  content: "\e048";
}
.Z3G6WoOfgL:before {
  content: "\e049";
}
.eWyv9GSDk:before {
  content: "\e04a";
}
.VcEaESxIB0g:before {
  content: "\e04b";
}
.VQGxMh:before {
  content: "\e04c";
}
.XIMUB8zYYI:before {
  content: "\e04d";
}
.qOZP9XSm7ub:before {
  content: "\e04e";
}
.feVXLuz6:before {
  content: "\e04f";
}
.iqGghGp:before {
  content: "\e050";
}
.UaBF1UW:before {
  content: "\e051";
}
.MXexhgBLa:before {
  content: "\e052";
}
.kJzUxPb13:before {
  content: "\e053";
}
.eht7PZHGO:before {
  content: "\e054";
}
.dYEpEBG6DZ2:before {
  content: "\e055";
}
.UpeL4coX3:before {
  content: "\e056";
}
.VsWC8JvcjpN:before {
  content: "\e057";
}
.PCNaDDt:before {
  content: "\e058";
}
.oFFpHI:before {
  content: "\e059";
}
.Ch4drh0Pt:before {
  content: "\e05a";
}
.G53p1Ug7:before {
  content: "\e05b";
}
.gkHp0NI:before {
  content: "\e05c";
}
.mMlO07eOR:before {
  content: "\e05d";
}
.qXGZhnrH:before {
  content: "\e05e";
}
.xThkJfnnSB:before {
  content: "\e05f";
}
.hG40IFdS:before {
  content: "\e060";
}
.ZMKF3oFaBxO:before {
  content: "\e061";
}
.ua3MDWNw:before {
  content: "\e062";
}
.WPwWAyUh:before {
  content: "\e063";
}
.cwf6Zzc:before {
  content: "\e064";
}
.tRn0gwQZ:before {
  content: "\e065";
}
.j47hz1VfF:before {
  content: "\e066";
}
.Q9C73O:before {
  content: "\e067";
}
.aOXhpZjgsy1:before {
  content: "\e068";
}
.YmMxeg4U:before {
  content: "\e069";
}
.afouUSU:before {
  content: "\e06a";
}
.bDLDfwzeC:before {
  content: "\e06b";
}
.cGDVsWwA:before {
  content: "\e06c";
}
.Bb4GYbzm:before {
  content: "\e06d";
}
.BJyebv3:before {
  content: "\e06e";
}
.RBJSM6Hft:before {
  content: "\e06f";
}
.bcfRJisRIIZ:before {
  content: "\e070";
}
.vydmcS5YUz:before {
  content: "\e071";
}
.IkYbvGb:before {
  content: "\e072";
}
.dt89gmmOzr:before {
  content: "\e073";
}
.hAquXHwHrA7:before {
  content: "\e074";
}
.NaBYLWN:before {
  content: "\e075";
}
.pjv1yo:before {
  content: "\e076";
}
.uSTE7e:before {
  content: "\e077";
}
.phC3G20S:before {
  content: "\e078";
}
.gWNTuKj:before {
  content: "\e079";
}
.Mqe9Q8m6Q:before {
  content: "\e07a";
}
.h8zlhf6:before {
  content: "\e07b";
}
.MYH6CCdHQ:before {
  content: "\e07c";
}
.fhxVlczlfBf:before {
  content: "\e07d";
}
.TQdaHUvNd1F:before {
  content: "\e07e";
}
.GPPg2Qdq:before {
  content: "\e07f";
}
.H4r4kel7PV:before {
  content: "\e080";
}
.ltUDTalYF:before {
  content: "\e081";
}
.zRMA8BrtVd6:before {
  content: "\e082";
}
.YAtRX2:before {
  content: "\e083";
}
.oG1TV5QHb:before {
  content: "\e084";
}
.PfrZFVpzfZP:before {
  content: "\e085";
}
.TobxPZab:before {
  content: "\e086";
}
.H0Sngome61k:before {
  content: "\e087";
}
.rChidf2PC8:before {
  content: "\e088";
}
.P9fxODm:before {
  content: "\e089";
}
.b3ant9Hrt:before {
  content: "\e08a";
}
.FhkVdwKbFvt:before {
  content: "\e08b";
}
.rnybRmb:before {
  content: "\e08c";
}
.krdmbsbqhn:before {
  content: "\e08d";
}
.swR56aJggDv:before {
  content: "\e08e";
}
.iliHz5nX:before {
  content: "\e08f";
}
.Mg4kP1aeD:before {
  content: "\e090";
}
.p0MtEHXoaO:before {
  content: "\e091";
}
.zCUn8cHAK:before {
  content: "\e092";
}
.dOE5LEhdc:before {
  content: "\e093";
}
.OFLcym9:before {
  content: "\e094";
}
.WcxiLD7qM:before {
  content: "\e095";
}
.yz3XTRn:before {
  content: "\e096";
}
.sO66a91ob:before {
  content: "\e097";
}
.XS4lOtaur:before {
  content: "\e098";
}
.eevQ59bpSgU:before {
  content: "\e099";
}
.F7ZQWkvRc7:before {
  content: "\e09a";
}
.JbtDwqS39f:before {
  content: "\e09b";
}
.r3zxu4L8f:before {
  content: "\e09c";
}
.iEF16c:before {
  content: "\e09d";
}
.RfNBrY8gF:before {
  content: "\e09e";
}
.EqBKS1f:before {
  content: "\e09f";
}
.oEKKOLO4:before {
  content: "\e0a0";
}
.JjxOTt:before {
  content: "\e0a1";
}
.jlonU0p5:before {
  content: "\e0a2";
}
.DWL8ijK:before {
  content: "\e0a3";
}
.sotVgE:before {
  content: "\e0a4";
}
.BJMw4ag7H:before {
  content: "\e0a5";
}
.IX7fYFW:before {
  content: "\e0a6";
}
.uUEtAva:before {
  content: "\e0a7";
}
.oeSMapm:before {
  content: "\e0a8";
}
.QBAMj4NR:before {
  content: "\e0a9";
}
.K4Hkxl:before {
  content: "\e0aa";
}
.vzquO227CS:before {
  content: "\e0ab";
}
.v7empyM8:before {
  content: "\e901";
}
.J3pvRbSf0Ma:before {
  content: "\e902";
}
.oQSPIdfOEW:before {
  content: "\e903";
}
.NkrjTV:before {
  content: "\e904";
}
.VYNXxEMNc27:before {
  content: "\e905";
}
.p2WG6qP3Rt:before {
  content: "\e906";
}
.UMXB6V3bxOi:before {
  content: "\e907";
}
.I3ddFwU2oaA:before {
  content: "\e908";
}
.hf3WCa:before {
  content: "\e909";
}
.eCC3JL5Z2On:before {
  content: "\e90a";
}
.ETxdpf0i:before {
  content: "\e90b";
}
.NGIOyvlktwu:before {
  content: "\e90c";
}
.DtAU3KSdrI:before {
  content: "\e90d";
}
.zuhf0m:before {
  content: "\e90e";
}
.GUbSng:before {
  content: "\e90f";
}
.qUzIi7Ct6rq:before {
  content: "\e910";
}
.HVGaTH:before {
  content: "\e911";
}
.NMcEig:before {
  content: "\e912";
}
.C6nCHoMcZt:before {
  content: "\e913";
}
.sDhxMK9CEW:before {
  content: "\e914";
}
.qjuJMtgNi:before {
  content: "\e915";
}
.ekRkpnIuW:before {
  content: "\e916";
}
.c00S8eNb6ZL:before {
  content: "\e917";
}
.v03vnE3p:before {
  content: "\e918";
}
.UcqmjeLFUlL:before {
  content: "\e919";
}
.acO7NoJAt:before {
  content: "\e91a";
}
.SfsN1VhR:before {
  content: "\e91b";
}
.r0fgGCY:before {
  content: "\e91c";
}
.Hb79LYFQq:before {
  content: "\e91d";
}
.NzqwcEYh:before {
  content: "\e91e";
}
.lycylV:before {
  content: "\e91f";
}
.RqAAXWHk3xu:before {
  content: "\e920";
}
.PH7uKW:before {
  content: "\e921";
}
.ZxMglLVZcdS:before {
  content: "\e922";
}
.dTNMUYR:before {
  content: "\e923";
}
.bK5CIQ:before {
  content: "\e924";
}
.SM4BCYg:before {
  content: "\e925";
}
.hRBXDLRcN6:before {
  content: "\e926";
}
.G7UWG7xFlMs:before {
  content: "\e927";
}
.uYoxtE:before {
  content: "\e928";
}
.EWbmjZ5qGf:before {
  content: "\e929";
}
.U9Rcnj6Wg:before {
  content: "\e92a";
}
.gKqZ2Xuw:before {
  content: "\e92b";
}
.ajlaR6Jv:before {
  content: "\e92c";
}
.tlgdkP4Dpa:before {
  content: "\e92d";
}
.nOkUdPrGMC:before {
  content: "\e92e";
}
.fFGfmcg:before {
  content: "\e92f";
}
.ZVFhZO:before {
  content: "\e930";
}
.kpr26bQ2SF:before {
  content: "\e931";
}
.a5sDnxuN:before {
  content: "\e932";
}
.eb6w1Lqjk7:before {
  content: "\e933";
}
.c2qqx6YMmF:before {
  content: "\e934";
}
.vw3IP1:before {
  content: "\e935";
}
.IKsQdtRZBiO:before {
  content: "\e936";
}
.ahbRX7Y:before {
  content: "\e937";
}
.AUUdd5O:before {
  content: "\e938";
}
.palbbWp9AOs:before {
  content: "\e939";
}
.A6I0ghke:before {
  content: "\e93a";
}
.qJaEUf8:before {
  content: "\e93b";
}
.LuHpggvQk:before {
  content: "\e93c";
}
.M1IzKzK:before {
  content: "\e93d";
}
.UfEi7oOeiC:before {
  content: "\e93e";
}
.X0v2TgEH9I:before {
  content: "\e93f";
}
.abd0Ej67hw:before {
  content: "\e940";
}
.ZQB1Uqat:before {
  content: "\e941";
}
.eSybl8:before {
  content: "\e942";
}
.Nn2oUDkaa4n:before {
  content: "\e943";
}
.ZxYEg7G:before {
  content: "\e944";
}
.nAUCBGMfbE:before {
  content: "\e945";
}
.tlbzThhdQ:before {
  content: "\e946";
}
.TwAbAvOOSCo:before {
  content: "\e947";
}
.yZtQCENd0IY:before {
  content: "\e948";
}
.I3OWixx:before {
  content: "\e949";
}
.uh4R4af6r3:before {
  content: "\e94a";
}
.KmRc5FrYp:before {
  content: "\e94b";
}
.lKA4pa:before {
  content: "\e94c";
}
.oCU9GB5gbvA:before {
  content: "\e94d";
}
.DuiOmf:before {
  content: "\e94e";
}
.E9Y306:before {
  content: "\e94f";
}
.eW0dny:before {
  content: "\e950";
}
.Xhu1pBr:before {
  content: "\e951";
}
.VLcloDMm:before {
  content: "\e952";
}
.BShpbyd:before {
  content: "\e953";
}
.MzOUWLC3HUS:before {
  content: "\e954";
}
.HhhMuRci2:before {
  content: "\e955";
}
.e9v6lcU:before {
  content: "\e956";
}
.mKCOyv:before {
  content: "\e957";
}
.mzBddt:before {
  content: "\e958";
}
.pAYA7T:before {
  content: "\e959";
}
.GDBvSygo:before {
  content: "\e95a";
}
.Ww33Xe:before {
  content: "\e95b";
}
.pD5wjpidn:before {
  content: "\e95c";
}
.OgsDvaN:before {
  content: "\e95d";
}
.lopaNvwI:before {
  content: "\e95e";
}
.RTX9VmZ:before {
  content: "\e95f";
}
.csd4eYlDD:before {
  content: "\e960";
}
.ZwCk27:before {
  content: "\e961";
}
.DH2tB8cp:before {
  content: "\e962";
}
.kyyL963Qcu:before {
  content: "\e963";
}
.hADffOWi1NX:before {
  content: "\e964";
}
.nYPtbk3RhG9:before {
  content: "\e965";
}
.r8iwJH:before {
  content: "\e966";
}
.vuRGKM:before {
  content: "\e967";
}
.P9uHBs84q:before {
  content: "\e968";
}
.txaYYXAef1q:before {
  content: "\e969";
}
.nkDyvNd:before {
  content: "\e96a";
}
.LsEbo72:before {
  content: "\e96b";
}
.zznWzdK:before {
  content: "\e96c";
}
.T2ypBk:before {
  content: "\e96d";
}
.UQFddS9Ms:before {
  content: "\e96e";
}
.tqfS3iRbhW:before {
  content: "\e96f";
}
.JhCL4eys7:before {
  content: "\e970";
}
.JWV52v8:before {
  content: "\e971";
}
.IpkqJgbLCY:before {
  content: "\e972";
}
.dXFfuCBo:before {
  content: "\e973";
}
.DLFtb6RUeT:before {
  content: "\e974";
}
.qfGEogcgKF:before {
  content: "\e975";
}
.B1vpbAxxk:before {
  content: "\e976";
}
.FlNfO1Tacvy:before {
  content: "\e977";
}
.WGQgyXZ1u:before {
  content: "\e978";
}
.Os1doQ:before {
  content: "\e979";
}
.ZqpcpNM:before {
  content: "\e97a";
}
.UgCKqC:before {
  content: "\e97b";
}
.Us9e8bqnz:before {
  content: "\e97c";
}
.rmTDKx:before {
  content: "\e97d";
}
.VZ7yWrOJKX:before {
  content: "\e97e";
}
.Drjreh5r:before {
  content: "\e97f";
}
